﻿body
{
    font-family:Arial;
    font-size:small;
    font-weight:bold;
}

div
{
    padding-top:2px;
    padding-bottom:2px;
}

.ui-error-focus
{
	color:Red;
	font-weight:bold;
}

.ui-block
{
    float:left; 
    width:97%;
    border-color:Silver;
    border-style:double;
    border-width:1px;
    padding:5px;
    margin:3px;
}

.ui-button
{
    width:45%; 
    height:30px; 
    font-weight: bold;
}

.ui-input
{
    width:100%;
}

.imp
{
	color:Orange;
	font-weight:bold;
	font-size:16px;
	display:inline-block;
}

.ui-street
{
    float:left; 
    width:80%; 
    padding-right:10px;
}

.ui-house
{
    float:left; 
    width:17%;
}    

#entranceComment
{
    float:left; 
    width:100%;
}

#dEntrance
{
    float:left;
    width:17%;
    padding-right:10px;
}
#orderComment
{
    float:left;
    width:80%;
}

#dName
{
    float:left;
    width:48%;
}

#dPhone
{
    float:left;
    width:48%;
    padding-left:15px;
}

#dInfoBlock
{
    font-weight:bold;
    color: Orange;
}

#dispatchingName
{
    float:right;
    color:Silver;
    font-size:small;
    padding-right: 10px;
}
